.boxes .box > h3 {
    font-size: 19px;
}
body.prod_detail .slider_produkt .price, .price_wrapper .price {
    right: 175px;
}

.buegel_wrapper .buegel img {
    margin: 3px auto 0;
}

.buegel_wrapper .buegel h3 {
  padding-right:105px;
  font-size:15px;
}

.buegel_prices {
    padding: 6px 10px 10px 10px;
}

.boxes .box.right .sub-box .btn {
    padding: 8px 12px;
    font-weight:600;
}

@media screen and (max-width: 640px) {

}